/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "Abrir ayuda";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "APPNAME ha encontrado un problema.";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "APPNAME puede estar ahora en un estado de inconsistencia. Necesita salir y abrir de nuevo la aplicación.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "Salir";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "Al reportar los problemas a Karelia se envía información que nos permite mejorar la aplicación. Al incluir su dirección de correo nos permitirá contactarle si llegáramos a tener preguntas adicionales acerca de su problema.";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "Enviar información de diagnóstico, de:";